=== debian/changelog ===
ros-kinetic-cob-android-resource-server (0.1.9-1xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sat, 16 Jan 2021 23:00:00 -0000

ros-kinetic-cob-android-resource-server (0.1.8-1xenial) xenial; urgency=high

  * Merge pull request #40 <https://github.com/ipa320/cob_android/issues/40> from fmessmer/test_noetic
    test noetic
  * use setuptools instead of distutils
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Benjamin Maidel <bnm@ipa.fhg.de>  Thu, 19 Nov 2020 23:00:00 -0000

ros-kinetic-cob-android-resource-server (0.1.7-1xenial) xenial; urgency=high

  * Merge pull request #39 <https://github.com/ipa320/cob_android/issues/39> from fmessmer/feature/python3_compatibility
    [ci_updates] pylint + Python3 compatibility
  * fix pylint errors
  * python3 compatibility via 2to3
  * Contributors: Felix Messmer, fmessmer

 -- Benjamin Maidel <bnm@ipa.fhg.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-kinetic-cob-android-resource-server (0.1.6-1xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Tue, 06 Aug 2019 22:00:00 -0000

ros-kinetic-cob-android-resource-server (0.1.5-1xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sun, 19 May 2019 22:00:00 -0000

ros-kinetic-cob-android-resource-server (0.1.4-1xenial) xenial; urgency=high

  * Merge pull request #33 <https://github.com/ipa320/cob_android/issues/33> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #31 <https://github.com/ipa320/cob_android/issues/31> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-uhr-mk

 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-kinetic-cob-android-resource-server (0.1.3-1xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sun, 16 Jul 2017 22:00:00 -0000

ros-kinetic-cob-android-resource-server (0.1.2-1xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-kinetic-cob-android-resource-server (0.1.1-1xenial) xenial; urgency=high

  * migrated to package xml 2
  * considered pr commends
  * fixed build errors
  * cleaned up cob_android_resource_server
  * renamed
  * install tags
  * catkinized and fixed
  * fixed resource_server and modified topic name and categories
  * modifications on resource server
  * changed default_img_path
  * added android resource server package
  * Contributors: Benjamin Maidel

 -- Benjamin Maidel <bnm@ipa.fhg.de>  Fri, 28 Aug 2015 22:00:00 -0000
