=== debian/control ===
Source: ros-kinetic-cob-android-resource-server
Section: misc
Priority: optional
Maintainer: Benjamin Maidel <bnm@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), python-setuptools, ros-kinetic-catkin
Homepage: http://ros.org/wiki/cob_android_resource_server
Standards-Version: 3.9.2

Package: ros-kinetic-cob-android-resource-server
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-rospy
Description: cob_android_resource_server
